Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Contributor
Posts: 2
Registered: ‎03-25-2014
My Device: Curve 9300
My Carrier: OI

Can 't upgrade appWorld

I received a notification that Blackberry World 4.3.0.32 was available on May 21.  Started the update process but was informed that  "910 - Authorization application failed" and the instalation didn't ocurred .

 

O/S version 6.0 Bundle 2391.

 

thanks

Highlighted
Hall of Famer III
Posts: 57,634
Registered: ‎11-28-2008
My Device: PRIV (6.0.1/AAG111), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1526)
My Carrier: TMobile USA

Re: Can 't upgrade appWorld

Hi and Welcome to the Community!

Here is a KB that discusses that error:

  • Article ID: KB12230 "Download Failed: 910 Application authorization failure" appears on the BlackBerry smartphone when installing an application

If you are presently part of a BES environment, you need to talk to your BES admins. If you are not part of a BES environment but once were, then your device was not properly cleansed when you left. If you have never been part of a BES environment, then your device may not have come to you as truly brand new, and may have been part of BES but was not properly cleansed.

Good luck and let us know!


Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................
New Contributor
Posts: 2
Registered: ‎03-25-2014
My Device: Curve 9300
My Carrier: OI

Re: Can 't upgrade appWorld

Thanks you ,  but  how can I clean my  device  ?

I'm not part of  BES environment

and on the other hand when i try to change permission for   third-party applications all the options are desabled .

I can 't download anything .

 

 

thanks you very much .

 

Hall of Famer III
Posts: 57,634
Registered: ‎11-28-2008
My Device: PRIV (6.0.1/AAG111), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1526)
My Carrier: TMobile USA

Re: Can 't upgrade appWorld

Check this:

  • Article ID: KB30076 How to check for an IT Policy on a BlackBerry smartphone

If you have an IT Policy, then your device was at one time part of a BES environment, and was not properly cleansed. You can do it yourself with this process:

  • Article ID: KB31291 How to reset a BlackBerry smartphone to factory settings using BlackBerry Desktop Software

When you backup/restore, be sure to NOT do it wholesale. Rather, do it selective, and specifically avoid any databases that have to do with IT Policy, Enterprise, or anything similar. If you do, it will dutifully restore the IT Policy that is the specific cause of your problem.

 

Good luck!


Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................